<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrTrademarkMapper">

    <resultMap type="XcrTrademark" id="XcrTrademarkResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="entName"    column="ent_name"    />
            <result property="uniCode"    column="uni_code"    />
            <result property="brandName"    column="brand_name"    />
            <result property="registrationNo"    column="registration_no"    />
            <result property="internationalClassification"    column="international_classification"    />
            <result property="trademarkStatus"    column="trademark_status"    />
            <result property="registrationDate"    column="registration_date"    />
    </resultMap>
</mapper>